IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('BC_CONTAS') AND NAME = 'COD_PROC_CONC')
	begin 
		ALTER TABLE BC_CONTAS ADD COD_PROC_CONC varchar(6) NULL

	end


IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('BC_CONTAS') AND NAME = 'COD_PROC_CONC')
	begin 
		ALTER TABLE BC_CONTAS ADD COD_PROC_PGTO varchar(6) NULL

	end

